Bug 164937 - OQL help contains references to original jhat OQL help
OQL help contains references to original jhat OQL help
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P4 (vote)
: 6.x
Assigned To: J Bachorik
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-12 13:05 UTC by Tomas Hurka
Modified: 2010-05-26 11:59 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2009-05-12 13:05:59 UTC
Open help for OQL. The following sentences needs to be updated:
"While pre-defined queries such as "show all instances of class X" are already supported by HAT,"
"where class name is fully qualified Java class name (example: java.net.URL) or array class name. [C is char array name, [Ljava.io.File; is name of java.io.File[] 
and so on"
Comment 1 J Bachorik 2010-05-03 11:22:01 UTC
fixed http://hg.netbeans.org/profiler-main/rev/900b2fce0e12
Comment 2 Quality Engineering 2010-05-04 04:33:22 UTC
Integrated into 'main-golden', will be available in build *201005040200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/
User: 
Log:


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo